✨ Get organization member tag
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Path parameters
id
A unique integer value identifying this organization.
tag_pk
A unique integer value identifying this member tag.
Response
created_at
created_by
A ModelSerializer that takes additional arguments for
"fields", "omit" and "expand" in order to
control which fields are displayed, and whether to replace simple
values with complex, nested serializations
id
label
Label
member_count
organization
updated_at
Errors
404
Not Found Error